.slug-sgise .swiper-slide[data-swiper-slide-index="0"] {
	width: 650px !important;
}

.slug-sgise .swiper-slide[data-swiper-slide-index="1"] {
	width: 770px !important;
}

.slug-sgise .swiper-slide[data-swiper-slide-index="2"] {
	width: 550px !important;
}

.slug-sgise .swiper-slide[data-swiper-slide-index="3"] {
	width: 370px !important;
}

.slug-sgise .swiper-slide[data-swiper-slide-index="4"] {
	width: 600px !important;
}
